* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: Arial, sans-serif;
	background: #000;
	color: #2e8b57;
}

h1 {
	color: #2e8b57;
}

main {
	padding: 1rem;
}

ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;

	/* mobile: volle Breite */
	width: 100%;

	/* desktop: begrenzen + zentrieren */
	max-width: 600px;
}

li + li {
	margin-top: 1rem;
}

a {
	display: block;
	width: 100%;

	padding: 1.25rem;
	border-radius: 12px;

	background: #2e8b57;
	color: white;
	text-decoration: none;
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;

	box-shadow: 0 2px 6px rgba(0,0,0,0.15);

	transition: background 0.2s ease;
}

a:hover,
a:focus {
	background: #1d4ed8;
}

textarea, input {
	color: #2e8b57;
	background-color: #444;
	width: 100%;
	max-width: 600px;
}